.photos, .row {
    max-width: 100%;
    box-sizing: border-box;
}

.row {
    display: flex;
    gap: 16px;
    justify-content: space-between;
    width: 100%;
    margin: 16px auto;
}

.row > * {
    max-height: 500px;
    object-fit: cover;
    object-position: center;

    flex-grow: 1;
    max-width: calc(50% - 8px) !important;
    
    max-width: 60% !important;
    min-width: 30% !important;
    width: auto !important;
}

@media (max-width: 500px) {
    .row {
        flex-direction: column;
    }
    .row > * {
        max-width: 100% !important;
        width: 100%;
        max-height: none;
    }
}

main {
    padding: 16px 32px !important;
    max-width: 800px !important;
}

a.home, a.home:visited {
	display: block;
	padding: 16px 0px;
	color: var(--main-color) !important;
}
